@charset "utf-8";
/* CSS Document */

/**
 * 南方人才网制作规范
 * 制作部门：网站设计部
 * 制作人员：huanghaishen
 * 制作时间: 2017-07-13
 * 更新时间: 2017-07-13
 *
 * 样式目录:* 第一部分 基础样式部分
 *     ∟reset
 *     ∟pub Class
 * 第二部分 用例样式部分
 *     ∟common Class
 * 第三部分 页面模式部分
 */

/* ☆ reset =======================================================================================================*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
.mce-content-body table {
    border-collapse: collapse;
}

.mce-content-body table td, .mce-content-body table th {
    border: 1px solid black;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
    font-family: 'Microsoft YaHei';
    color: #3c3c3c;
    font-size: 12px;
    background: #f2f5fb;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

a {
    text-decoration: none;
    color: #3c3c3c;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ☆ pub Class=============================================================================*/
.clearfix {
    zoom: 1;
    display: table;
    width: 100%;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* ☆ common Class=====================================================================================*/
.cWrap {
    margin: 0 auto;
    width: 1140px;
    position: relative;
}

.backhoem {
    display: block;
}

.symenu a.baokao i, .sybox .title .zxgg, .lastnewslist .lastnewslist_col dl a, i.new, i.hot, .sybox .title .tzgs, .sybox .title .gzbk, .sybox .title .wsbm, .zcfgWrap .morelink, .sybox .title .commgim, .loginWrap .inputT, .loginWrap .loginTips, .sybox .title .iuser, .commListtitle i, .sybox .title .bmlc, .bkListtitle .bwsbm, .bkListtitle .wefwefs4b, .login_out_btn i {
    background: url(../images/syicon.png) no-repeat;
}

.topbanner {
    height: 60px;
    line-height: 60px;
    background: #FFFFFF;
}

.topbanner .topcontain {
    width: 1140px;
    height: 60px;
    margin: 0 auto;
    position: relative;
}

.topbanner .topcontain .backhoem {
    display: block;
    width: 233px;
    height: 45px;
    float: left;
    border-right:2px solid #eeeeee;
    margin-top:28px;
    margin-right:30px;
}
.company-name{font-size:24px;}
.topbanner .topcontain .backhoem img{vertical-align:top;}

.topbanner .topcontain .topNav {
    padding: 5px 0 0 0;
    text-align: right;
}

.symenu {
    height: 38px;
    background: #4196E1;
}

.symenu a {
    display: inline-block;
    width: 180px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.symenu a:hover, .symenu a.curr {
    background: #6AACE8;
}

.symenu a.baokao {
    display: block;
    position: absolute;
    right: 0;
    top: -4px;
    width: 184px;
    height: 46px;
    line-height: 46px;
    background: url(../images/baokaobg.png) no-repeat center center;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border: none;
}

.symenu a.baokao i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 19px;
    height: 19px;
    vertical-align: middle;
    margin: 0 5px 0 0;
    background-position: 0 0;
}

.longhide {
    width: 1160px;
    height: 100%;
    position: relative;
    zoom: 1;
}

.bmstat {
    font-weight: normal;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 3px;
    vertical-align: middle;
    margin: 0 3px 0 0;
    border: 1px solid #4196E1;
    text-align: center;
    line-height: 100%;
    *line-height: 150%;
    *padding: 0 3px 3px 3px;
    color: #4196E1;
    background: #fff;
    border-radius: 4px;
}

.commListtitle {
    font-size: 22px;
    padding: 15px 0 15px 15px;
    color: #4196E1;
    background: #fff8f7;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eee;
}

.commListtitle a {
    font-size: 14px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
    color: #666;
    margin: 5px 10px 0 0;
}

.bkListtitle {
    font-size: 18px;
    padding: 10px 0 10px 10px;
    color: #4196E1;
    background: #fff8f7;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eee;
}

.bkListtitle span {
    float: left;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.bkListtitle a {
    float: right;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    margin: 5px 10px 0 0;
    color: #666;
}

i.new {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 16px;
    height: 16px;
    background-position: -13px -232px;
    vertical-align: middle;
    margin: 0 3px 0 0;
}

i.hot {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 16px;
    height: 16px;
    background-position: -13px -250px;
    vertical-align: middle;
    margin: 0 3px 0 0;
}

.sypages {
    background: #fff;
    width: 100%;
    padding: 20px 0 15px 0;
    text-align: center;
    margin: 6px auto;
    font-size: 14px;
    line-height: 25px;
}

.sypages a {
    display: inline-block;
    padding: 5px 14px 5px 14px;
    margin-left: 5px;
    color: #666;
    border: 1px solid #dedede;
    font-size: 14px;
}

.sypages em {
    margin-left: 10px;
    height: 35px;
    line-height: 30px;
    color: #666;
    display: inline-block;
}

.sypages .selected {
    font-weight: bold;
    color: #fff;;
    border: 1px solid #4196E1
}

.sypages a:hover {
    color: #fff;
    background: #4196E1;
    border: 1px solid #4196E1
}

.sypages .selected {
    background: #4196E1;
    border: 1px solid #4196E1
}

.sypages em {
    font-style: normal;
}

.login_user_box, .login_user_btns {
    width: 100%;
    padding: 8px 0 10px 0;
    border-bottom: 1px solid #e6e6e6;
    color: #787b7e;
    font-size: 14px;
    line-height: 24px;
    position: relative;
    overflow: hidden;
}

.login_user_box b {
    color: #4196E1;
}

.login_user_btns {
    border: none;
}

.login_user_btns .longhide {
    width: 290px;
    position: relative;
}

.login_user_btns a {
    display: block;
    width: 135px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #4196E1;
    margin: 0 10px 5px 0;
    background: #fafafa;
    float: left;
}

.login_user_btns a.glzx {
    background: #4196E1;
    color: #fff;
}

.login_out_btn {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
    float: left;
    color: #fff;
    background: #4196E1;
}

.login_out_btn i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 17px;
    height: 18px;
    vertical-align: top;
    margin: 5px 5px 0 0;
    background-position: -26px -484px;
}

.syfooter {
    background: #3e4753;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
}

/* ☆ 页面模式部分=============================================================================*/
.adqtl, .btlad, .bigimgad {
    margin: 6px auto 0 auto;
}

.btlad {
    margin: 5px auto 0 auto;
}

.adqtl a img, .btlad a img {
    border: none;
}

.adqtl a, .adqtl a img {
    width: 1138px;
    height: 64px;
}

.adqtl a {
    display: block;
    border: 1px solid #ddd;
    margin: 5px 0 0 0;
}

.btlad a, .btlad a img {
    width: 565px;
    height: 64px;
}

.btlad a {
    display: block;
    border: 1px solid #ddd;
    float: left;
    margin: 0 6px 6px 0;
}

.bigimgad a, .bigimgad a img {
    width: 565px;
    height: 118px;
}

.bigimgad a {
    display: block;
    border: 1px solid #ddd;
    float: left;
    margin: 0 6px 6px 0;
}

.sybox {
    background: #fff;
    border-top: 2px solid #4196E1;
}

.sybox .title {
    font-size: 18px;
    padding: 8px 0 8px 10px;
    color: #4196E1;
    background: #ffffff;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eee;
    line-height: 30px;
}

.sybox .title span, .sybox .title a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 5px 0 0;
}

.sybox .title span {
    float: left;
    font-size: 16px;
    color: #4196E1;
}

.sybox .title a {
    float: right;
    font-size: 12px;
    color: #777;
}

.sybox .title .zxgg, .sybox .title .tzgs, .sybox .title .gzbk, .sybox .title .wsbm, .sybox .title .commgim, .sybox .title .iuser, .commListtitle i, .sybox .title .bmlc, .bkListtitle .bwsbm, .bkListtitle .wefwefs4b {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.sybox .title .commgim, .commListtitle i {
    background-position: -28px -38px;
    width: 22px;
    height: 17px
}

.sybox .title .zxgg {
    background-position: 0 -38px;
    width: 21px;
    height: 17px
}

.sybox .title .tzgs {
    background-position: 0 -79px;
    width: 21px;
    height: 20px
}

.sybox .title .gzbk {
    background-position: 0 -130px;
    width: 21px;
    height: 20px
}

.sybox .title .wsbm {
    background-position: 0 -183px;
    width: 21px;
    height: 21px
}

.sybox .title .iuser {
    background-position: -34px -2px;
    width: 16px;
    height: 20px
}

.sybox .title .bmlc {
    background-position: 0 -457px;
    width: 18px;
    height: 18px
}

.bkListtitle .bwsbm {
    background-position: -26px -458px;
    width: 15px;
    height: 20px
}

.bkListtitle .wefwefs4b {
    background-position: 0 -484px;
    width: 18px;
    height: 18px
}

.lastnewslist {
    overflow: hidden;
    padding: 0 0 10px 0;
}

.lastnewslist .lastnewslist_col {
    padding: 0 15px;
    width: 538px;
    border-right: 4px solid #f4f4f4;
    float: left;
}

.lastnewslist .lastnewslist_col dl {
    line-height: 24px;
    height: 36px;
}

.lastnewslist .lastnewslist_col dl a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 430px;
    background-position: 0 -272px;
    padding: 0 0 0 15px;
    color: #3c3c3c;
    font-size: 14px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.lastnewslist .lastnewslist_col dl a:hover {
    color: #4196E1;
}

.lastnewslist .lastnewslist_col dl span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
    color: #949494;
    vertical-align: middle;
}

.tzgsWrap {
    width: 567px;
    float: left;
    margin: 6px 0 0 0;
    height: 309px;
}

.gzbkWrap {
    width: 567px;
    float: right;
    margin: 6px 0 0 0;
    height: 309px;
}

.wsbmWrap {
    width: 567px;
    float: left;
    margin: 6px 0 0 0;
    height: 165px;
}

.zcfgWrap {
    width: 567px;
    height: 172px;
    float: right;
    margin: 6px 0 0 0;
    height: 165px;
}

.inewlist dl {
    line-height: 24px;
    height: 36px;
    padding: 0 15px;
}

.inewlist dl a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 450px;
    background-position: 0 -272px;
    color: #3c3c3c;
    font-size: 14px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.inewlist dl a:hover, .commnewlist dl a:hover, .inewlist dl a b, .commnewlist dl a b {
    color: #4196E1;
}

.inewlist dl span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
    color: #949494;
    vertical-align: middle;
}

.commnewlist dl {
    line-height: 20px;
    height: 30px;
    padding: 0 15px;
}

.commnewlist dl a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 80%;
    background-position: 0 -272px;
    color: #3c3c3c;
    font-size: 14px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.commnewlist dl span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
    color: #949494;
    vertical-align: middle;
}

.spnewlist {
    padding: 0 15px 5px 15px;
}

.spnewlist .spnewbox {
    width: 538px;
    height: 240px;
    float: left;
    margin: 0 10px 10px 0;
    padding: 5px;
    border: 1px solid #ccc;
}

.spnewlist .spnewbox img {
    width: 538px;
    height: 90px;
}

.spnewlist .spnewbox .text {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.ispnewlist {
    padding: 0 15px 5px 15px;
    position: relative;
}

.ispnewlist .longhide_sy {
    width: 600px;
    overflow: hidden;
}

.ispnewlist .spnewbox {
    width: 262px;
    float: left;
    margin: 0 10px 10px 0;
}

.ispnewlist .spnewbox .img img {
    width: 260px;
    height: 85px;
    border: 1px solid #ccc;
}

.ispnewlist .spnewbox .text {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.zcfgWrap .morelink {
    display: block;
    width: 86px;
    height: 154px;
    line-height: 186px;
    margin: 5px 10px 5px 5px;
    background-color: #4196E1;
    color: #fff;
    background-position: 27px -320px;
    float: left;
    text-align: center;
    font-size: 16px;
}

.zcfgWrap .zclist {
    float: right;
    padding: 7px 15px 0 0;
    line-height: 24px;
    width: 450px;
}

.zcfgWrap .zclist a {
    display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    height: 30px;
    max-width: 450px;
    font-size: 14px;
}

.commListWrap {
    margin: 10px 0 6px 0;
}

.commnewscont {
    background: #fff;
    margin: 10px 0 6px 0;
    padding: 15px;
}

.commnewscont .current_Location {
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding: 0 0 15px 0;
    background: none;
    font-size: 14px;
    color: #625c5c
}

.commnewscont .current_Location a, .commnewscont .current_Location span {
    color: #000000
}

.commnewscont .zxmain {
    padding: 10px 0 0 0;
}

.commnewscont .zxmain .zxmainh1 {
    font-size: 24px;
    font-weight: normal;
    color: #14171b;
    text-align: center;
}

.commnewscont .zxmain .thum {
    height: 55px;
    line-height: 55px;
    border-bottom: 1px dotted #e1e1e1;
    text-align: center;
}

.commnewscont .zxmain .thum span {
    color: #666;
}

.commnewscont .zxmain .zxcont {
    font-size: 14px;
    color: #666;
    line-height: 30px;
    padding-top: 20px;
}

.bkLeft {
    width: 300px;
    float: left;
    margin: 10px 0 10px 0;
}

.bkRight {
    width: 834px;
    float: right;
    margin: 0 0 10px 0;
}

.loginWrap {
    padding: 0 10px 10px 10px;
}

.loginWrap .inputT {
    border: 1px solid #ccc;
    width: 242px;
    padding: 3px 3px 3px 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px 0;
}

.loginWrap #username {
    background-position: -29px -77px;
}

.loginWrap #password {
    background-position: -29px -133px;
}

.loginWrap .ctl .loginT {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: #4196E1;
    text-align: center;
    font-size: 16px;
    width: 100%;
    border: none;
    font-family: 'Microsoft YaHei';
    margin: 0 0 10px 0;
}

.loginWrap .ctl .regT {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    color: #555;
    width: 120px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #4196E1;
    text-align: center;
    color: #4196E1;
    vertical-align: middle;
}

.loginWrap .ctl .fpwd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: right;
    color: #4196E1;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
}

.loginWrap .loginTips {
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 30px;
    background-position: -26px -176px;
}

.firstWrap {
    margin: 6px 0 0 0;
}

.firstWrap .cont {
    font-size: 12px;
    line-height: 22px;
    padding: 0 15px 10px 15px;
}

.firstWrap .cont p b {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 18px;
    height: 18px;
    background: #4196E1;
    text-align: center;
    line-height: 18px;
    color: #fff;
    margin: 0 3px 0 0;
    border-radius: 5px;
    font-weight: normal;
}

.bkjobsWrap {
    background: #fff;
    padding: 0 15px 14px 15px;
    overflow: hidden;
}

.bkjobsWrap dl {
    padding: 0 0 8px 0;
    margin: 8px 0 0 0;
    border-bottom: 1px dotted #ddd;
    height: 50px;
    overflow: hidden;
}

.bkjobsWrap dl .bkctitle {
    padding: 0 0 10px 0;
}

.bkjobsWrap dl .bkctitle a {
    font-size: 16px;
    color: #444;
}

.bkjobsWrap dl .bkctitle a:hover {
    color: #4196E1;
}

.bkjobsWrap dl .bkjtitle a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px;
    font-size: 14px;
    text-align: center;
    color: #4196E1;
    background: #fff2f1;
    margin: 0 0 20px 0;
}

.bkjobsWrap dl .bkjtitle a:hover {
    color: #fff;
    background: #4196E1;
}

.bkwrap1 {
    height: 265px;
}

.bkwrap2 {
    height: 199px;
}

.bkwrap3 {
    margin: 0 0 6px 0;
}

.bkwrap4 {
    height: 202px;
}

.bkwrap5 {
    height: 266px;
    margin: 6px 0 0 0;
}

.regWrap {
    margin: 10px auto;
}

.regWrap table {
    width: 900px;
    margin: 0 auto;
}

.regWrap td {
    padding: 8px 0;
    font-size: 14px;
}

.regWrap .inputTitle {
    padding: 0 0 10px 0;
    width: 900px;
    margin: 0 auto 10px auto;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
}

.regWrap td .pwdTips {
    color: #999;
}

.regWrap td .pwdInput {
    width: 300px;
    border-radius: 0;
    height: 32px;
    outline: 0;
    border: #D1D6D9 solid 1px;
    background-color: #fff;
    padding: 0 5px;
}

.regWrap td .regNextBtn, .regWrap td .exitBtn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    font-family: 'Microsoft YaHei';
}

.regWrap td .regNextBtn {
    border: 1px solid #4196E1;
    background: #4196E1;
    color: #fff;
}

.regWrap td .exitBtn {
    border: 1px solid #4196E1;
    background: #fff;
    color: #4196E1;
}

.picScroll-top {
    margin: 0 auto;
    width: 598px;
    overflow: hidden;
    position: relative;
}

.picScroll-top .bd {
    padding: 0;
}

.picScroll-top .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-top .bd ul li {
    text-align: center;
    zoom: 1;
    display: block;
}

.jobdetailcont dl {
}

.jobdetailcont dl dt, .jobdetailcont dd {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.jobdetailcont dl dt {
    color: #666;
}

.jobdetailcont dl dd {
    color: #333;
}

.jobdetailcont dl dd .ca {
    color: #f60;
}

.jobdetailcont .jobctl {
    padding: 10px 0;
    text-align: center;
}

.jobdetailcont .begin_apply, .jobdetailcont .end_apply {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 4px;
}

.jobdetailcont .begin_apply {
    background: #f60;
    color: #fff;
    border: 1px solid #f60;
}

.jobdetailcont .end_apply {
    background: #eee;
    color: #333;
    border: 1px solid #ccc;
}

/*
适应旧版的
*/
.newsBottom {
    border-top: 10px solid #4196E1;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
    margin: 16px 0 0 0;
    color: #4196E1;
}

.newsBottom a {
    color: #000;
}

.newBoxCont {
    padding: 10px 12px 0 12px;
    font-size: 16px;
}

.newBoxCont ul li {
    border-bottom: 1px dotted #c2c2c2;
    margin: 10px 0 10px 5px;
    padding: 10px 0 15px 0;
    _padding: 10px 0 15px 0;
    *padding: 10px 0 15px 0;
}

.newBoxCont ul li a {
    /*        padding: 10px 0 15px 0;*/
    align: center;
    color: #414141;
    display: block;
    width: 88%;
    float: left;
    height: 20px;
    -o-text-overflow: ellipsis; /*兼容opera*/
    text-overflow: ellipsis; /*这就是省略号喽*/
    overflow: hidden; /*设置超过的隐藏*/
    white-space: nowrap; /*设置不折行*/
}

.newBoxCont ul li a img {
    vertical-align: middle;
    margin-top: -4px;
}

.newBoxCont ul li a:hover {
    color: #e9730f;
    text-decoration: underline;
}

.newBoxCont ul li span {
    float: right;
    color: #7d7d7d;
}

.classColor {
    color: #4196E1;
}

.commViewTable {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.commViewTable td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 4px 5px;
    line-height: 22px;
}

td.commViewTdTitle {
    background: #F9F9F9;
    color: #222;
}

/*.page {
	height: 29px;
	line-height: 29px;
	text-align: center;
	font-size: 12px;
	color: 4f4f4f;
	border: 1px solid #cfcfcf;
	margin: 0 0 10px 0;
}

*/
.page a, .page .currentStep {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px 15px;
    color: #333;
    background: #eee;
}

.page .currentStep {
    margin-left: 5px;
    padding: 6px 16px;
    background: #4196E1;
/ / #FD354C;
    color: #fff;
}

/* MESSAGES AND ERRORS */

.errors,
.message {
    font-size: 1em;
    line-height: 2;
    margin: 1em 2em;
    padding: 0.25em;
}

.message {
    /*	background: #f3f3ff;
        border: 1px solid #b2d1ff;
        color: #006dba;*/
    -moz-box-shadow: 0 0 0.25em #b2d1ff;
    -webkit-box-shadow: 0 0 0.25em #b2d1ff;
    box-shadow: 0 0 0.25em #b2d1ff;
}

.errors ul,
.message {
    padding: 0;
}

.message {
    /*	background: transparent url(../images/information.png) 0.5em 50% no-repeat;
        text-indent: 2.2em;*/
    background: rgb(104, 175, 2);
    color: #fff;
    text-align: center;
    display: inline-block;
    padding: 0 10px;
    margin: 8px 0 10px 10px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 4px;
}

.commBtnSumbit, .commBtnSumbit input, .commBtnSumbit b, .commBtnReset, .commBtnReset input, .commCtlB, .commCtlB b, .errImg {
    background: url(../images/icon.gif) no-repeat;
}

.commBtnSumbit {
    text-decoration: none;
    height: 31px;
    cursor: hand;
    margin: 0 0 0 5px;
    background-position: left -357px;
    border: none;
}

.commBtnSumbit input, .commBtnSumbit b {
    font-weight: bold;
    display: block;
    color: #fff;
    padding: 0 14px 0 10px;
    margin: 0 0 0 6px;
    float: left;
    height: 31px;
    line-height: 31px;
    background-position: right -387px;
    border: none;
}